<!DOCTYPE html>
<html>
<head>
	<title>Ex02</title>
</head>
<body>
{{ 'string'|trans ~ ' %'~number~'%' }}<br/>
{{ 'none'|trans ~ '|' ~'one'|trans ~ '|' ~ 'number'|trans ~ ' %'~count'%' }}
</body>
</html>
